/*TITRE*/
.titre{font-family:Arial; font-size:30px; font-weight:bold; color:#FFFFFF}
/*Menu Haut*/
a:link.menuHaut {font-family:Arial; font-size:15px; font-weight:bold; color:#FFFFFF; text-decoration: underline;}
a:visited.menuHaut {font-family:Arial; font-size:15px; font-weight:bold; color:#FFFFFF; text-decoration: underline;}
a:hover.menuHaut {font-family:Arial; font-size:15px; font-weight:bold; color:#FFFFFF; text-decoration: underline;}
.2points {font-family:Arial; font-size:15px; font-weight:bold; color:#E0B920;}


/*Menu Gauche*/
.titreGauche {font-family:Arial; font-size:14px; font-weight:bold; color:#FE0000; text-decoration: underline;}
a:link.menuGauche {font-family:Arial; font-size:12px; font-weight:bold; color:#0F50D0; text-decoration: underline;}
a:hover.menuGauche {font-family:Arial; font-size:12px; font-weight:bold; color:#0F50D0; text-decoration: underline;}
a:visited.menuGauche {font-family:Arial; font-size:12px; font-weight:bold; color:#0F50D0; text-decoration: none;}
.paysSelect {font-family:Arial; font-size:12px; font-weight:bold; color:#FE0000; text-decoration: underline;}

/*Menu Bottom*/
.bottom {font-family:Arial; font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration: underline;}
a:link.bottom {font-family:Arial; font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration: underline;}

/*cartouche*/
.titreCartouche {font-family:Arial; font-size:13px; font-weight:bold; color:#FFFFFF; text-decoration: none;}
.texteCartouche {font-family:Arial; font-size:11px; font-weight:bold; color:#0F50D0; text-decoration: none;}
a:link.menuGauche {font-family:Arial; font-size:12px; font-weight:bold; color:#0F50D0; text-decoration: none;}

body
{
background-color:white; 
scrollbar-face-color: #EEEEEE;
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #CC3333;
scrollbar-darkshadow-color: #CC3333;
scrollbar-track-color: #DDDDDD;
scrollbar-arrow-color: #CC3333;
}

SELECT {
	background-color :#eeeeee;
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Black;
	border : 1 solid Gray;
	width : 170 px;
}

h1.google {
position: absolute;
top: 50;
left: 450;
width:150;
width:100%;
z-index:100;
font-family:Verdana;
font-size:1px;
text-align: left; 
color:#FFFFFF;
}
input.google {font-family: Arial; font-size: 10px; color:#000000}
.boutonGoogle{font-family: Arial; font-size: 10px; color: #FFFFFF; background-color: #E0B920; text-align: center; }

/* les infos */
.infoGrandTitre{font-family:Arial; font-size:16px; font-weight:bold; color:#000000; text-decoration: underline;}
.infoTitre{font-family:Arial; font-size:12px; font-weight:bold; color:#000000; text-decoration: underline;}
.infoTexte{font-family:Arial; font-size:10px; font-weight:normal; color:#000000; text-decoration: none;text-align:justify;}
a:link.infoTexte{font-family:Arial; font-size:10px; font-weight:normal; color:#000000; text-decoration: none;text-align:justify;}
h1.bottomL {font-family: Arial; font-size: 5px; color:#FFFFFF}
a.bottomL {font-family: Arial; font-size: 5px; color:#FFFFFF}
a.lienComplementaire {font-family:Arial; font-size:10px; font-weight:bold; color:#E0B920; text-decoration: underline;}

.defaut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.defaut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}